table.page {width: 974px; background: #FFFFFF url('/images/bg.jpg') repeat-y left top;

td.logo {width: 350px;}
img.logo {height: 119px; width: 350px;}

td.rotator {width: 600px;}
img.rotator {width: 603px; height: 300px;}

td.lcol {width: 187px; vertical-align: top; background-color: #FFFFFF; border-right: 1px solid #EDEDED;}
td.mcol {width: 600px; vertical-align: top; background-color: #FFFFFF;}
td.rcol {width: 187px; vertical-align: top; background-color: #EDEDED;}

.btn_ctn {overflow: hidden; width: 100%; margin: 0px;}
a.btn {background: transparent url('../images/btn_bg_a.gif') no-repeat scroll top right; color: #444; display: block; float: left; font: normal 12px arial, sans-serif; height: 24px; margin-right: 6px; padding-right: 18px; text-decoration: none;}
a.btn span {background: transparent url('../images/btn_bg_span.gif') no-repeat; display: block; line-height: 14px; padding: 5px 0 5px 18px;}
a.btn:hover {background-position: right -24px;}
a.btn:hover span {background-position: 0 -24px;} 
a.btn:active {background-position: bottom right; color: #000; outline: none;}
a.btn:active span {background-position: bottom left; padding: 6px 0 4px 18px;} 


/* CMS CONTENT */
body {margin: 0px; /*background-color: #DAE2E3;*/ font-family: arial, verdana, sans-serif; font-size: 11px; color: #111;}
form {padding: 0px; margin: 0px;}
img {border: 0px; vertical-align: middle; opacity: 1.0; filter: alpha(opacity=100);}
.ctable {color: #000000; background-color: #FFFFFF; width: 600px; font: 12px arial, verdana, sans-serif; padding: 10px 5px 10px 5px;}
.cheader {text-align: justify; font-family: tahoma,arial,verdana,sans-serif; font-size: 14px; font-weight: bold;}
.csubtable {width: 590px;}
hr.crule {height: 2px; border-width: 0; color: #2976a7; background-color: #2976a7;}
.ctext {text-align: justify; font-family: tahoma,arial,verdana,sans-serif; font-size: 12px;}
a.clink:link, a.clink:active, a.clink:visited {color: #3F68FF}
a.clink:hover, a.clink:visited:hover {color: #FF9704;}
a.clink:visited, a.clink:active {color: #7533AD;}
td.file {color: #5691BE; font-weight: bold; vertical-align: middle;}
div.committee {color: #FFFFFF; background-color: #999999; text-align: center; padding: 3px; border: 1px solid #000000; border-top: 0;}
/*
a:focus {outline: 0;}
button::-moz-focus-inner {border: 0;}
*/


/* LEFT SIDEBAR */
td.breadcrumb {height: 25px; text-align: center; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0093DD;}
td.lmenu {}
td.lsidebar {}


/* FOOTER */
td.footer {height: 26px; background: #0093DD url('../images/footer_bkgd.gif') repeat-x left top;}
.ftext {height: 26px; color: #FFFFFF; font: bold 10px arial, verdana, sans-serif;}
a.flink {display: inline-block; line-height: 26px; vertical-align: middle; text-decoration: none; font-weight: normal; padding: 0 10px 0 10px;}
a.flink:hover {background-color: #3AACE5;}


/* INFO BOX */
td.info {padding: 20px 10px 0 10px;}
td.infoheader {background: #EDEDED url('../images/infoboxtop.gif') no-repeat left top; padding-left: 10px; font-weight: bold; text-align: left;}
td.infofooter {background: #EDEDED url('../images/infoboxbot.gif') no-repeat left top;}
table.infobox {width: 164px; background-color: #FFFFFF;}


/* SEARCH FORM */
input[type=text].search {padding: 0 7px 0 7px; border: 0px; width: 99px; border: 1px solid #7F9DB9; height: 18px; vertical-align: middle;}
img.search {vertical-align: middle; width: 30px; height: 30px;}


/* FAST FACTS MARQUEE */
div.vertical_scroller {position:relative; display:block; overflow:scroll;} /* CMS Hack: change overflow to 'hidden' when page loads */
div.scrollingtext {position:absolute;}


/* SIDE MENU */
#flyout {float:left; padding:0; margin:3px 0 0 0; list-style:none; position:relative; width: 160px;}
#flyout ul {padding:3px; margin:0; list-style:none; width:160px; height:auto; background: url('../images/trans.gif'); position:absolute; left:-9999px; top:0;}
#flyout table {border-collapse:collapse; width:0; height:0; margin:-1px -10px;}

#flyout li {float:left; margin-bottom:0px;}
#flyout li.first {border-top: 1px dotted #333;}
#flyout li.top {border-bottom: 1px dotted #333;}
#flyout li a {display:block; float:left; width:160px; height:30px; background:#FFF; color:#333; line-height:30px; font-family: arial, verdana, sans-serif; font-size: 11px; text-decoration:none; text-indent:10px;}
#flyout li a.fly {background:#FFF url('../images/arrow.gif') no-repeat right center;}

#flyout li:hover {position:relative;}
#flyout li a:hover {position:relative; background-color:#FBEFCD; color:#332;}
#flyout li:hover > a {background-color:#FBEFCD; color:#332;}
                                        
#flyout ul li a {background:#F6F6F6; border-bottom: 1px solid #E3E0E0;}
#flyout ul li a.fly {background:#F6F6F6 url('../images/arrow.gif') no-repeat right center; border-bottom: 1px solid #E3E0E0;}
#flyout ul ul li a {background:#F6F6F7; border-bottom: 1px solid #E3E0E0;}
#flyout ul ul li a.fly {background:#F6F6F7 url('../images/arrow.gif') no-repeat right center; border-bottom: 1px solid #E3E0E0;}
#flyout ul ul ul li a {background:#F6F6F8; border-bottom: 1px solid #E3E0E0;}

#flyout li a.current,
#flyout ul li a.current,
#flyout ul ul li a.current,
#flyout ul ul ul li a.current {background-color:#c40; color:#332;}

#flyout :hover ul,
#flyout :hover ul :hover ul,
#flyout :hover ul :hover ul :hover ul {left:140px;}

#flyout :hover ul ul,
#flyout :hover ul :hover ul ul {left:-9999px;}

#flyout ul li:hover > a {background-color:#FBEFCD; color:#332;}
#flyout ul ul li:hover > a {background-color:#FBEFCD; color:#332;}


/* TOP MENU */
#topmenudiv {width:600px; height:25px; background: #0093DD url(../images/tmenu.gif) repeat-x left top;}

span.tmenutext {float: left; font: normal 11px arial, verdana, sans-serif; color: #FFFFFF; line-height: 25px; text-decoration: none; padding:0 10px 0 10px;}

#topmenu {margin:0; padding:0 10px 0 0; list-style:none; white-space:nowrap; text-align:left; background: #0093DD url(../images/tmenu.gif) repeat-x left top;}

#topmenu li {margin:0; padding:0; list-style:none;}
#topmenu li {display:inline-block; display:inline;}
#topmenu ul {padding:0; margin:0; list-style:none; position:absolute; left:-9999px; border:1px solid #000; border-color:#0093DD #333 #333 #333;}

#topmenu ul.ul-one {background:#0093DD;}
#topmenu ul.ul-two {background:#0093DD;}
#topmenu ul.ul-three {background:#0093DD;}
#topmenu ul.ul-four {background:#0093DD;}
#topmenu ul.ul-five {background:#0093DD;}
#topmenu ul.ul-six {background:#0093DD;}
#topmenu ul.ul-seven {background:#0093DD;}

#topmenu li.li-top {float:left; display:block;}
#topmenu li.first {background:none;}

#topmenu a {display: block; font: normal 11px arial, verdana, sans-serif; color: #FFFFFF; line-height: 25px; text-decoration: none; padding:0 10px 0 10px;}

#topmenu :hover a:hover {background:#3AACE5; color:#fff;}
#topmenu li ul li a {text-transform: none;}

#topmenu li a.sub {background:url(../images/sub.gif) no-repeat right center; padding-right: 20px}
#topmenu li a.drop {background:url(../images/drop.gif) no-repeat right center; padding-right: 20px}

#topmenu li.li-top a.top {float:left;}

#topmenu li a.top:hover {position:relative; background:#3AACE5; color:#fff;}
#topmenu li.li-top:hover {position:relative; background:#3AACE5; color:#fff;}

#topmenu li.li-top:hover > a, #topmenu li.li-top:hover ul :hover > a {background:#3AACE5; color:#fff;}

#topmenu li.li-top:hover ul {margin-top:25px;}

#topmenu :hover ul {left:0;}
#topmenu :hover ul a {white-space:nowrap;}
#topmenu :hover ul b {position:absolute;}
#topmenu :hover ul.right {left:auto; right:-1px;}

#topmenu :hover ul :hover ul, 
#topmenu :hover ul :hover ul :hover ul,
#topmenu :hover ul :hover ul :hover ul :hover ul,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul
{left:95%; margin-top:-26px;}

#topmenu :hover ul :hover ul.left, 
#topmenu :hover ul :hover ul :hover ul.left,
#topmenu :hover ul :hover ul :hover ul :hover ul.left,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul.left,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul.left,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul.left
{left:auto; right:95%; margin-top:-26px;}

#topmenu :hover ul ul, 
#topmenu :hover ul :hover ul ul,
#topmenu :hover ul :hover ul :hover ul ul,
#topmenu :hover ul :hover ul :hover ul :hover ul ul,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul ul,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul ul
{left:-9999px;}

#topmenu :hover ul ul.left, 
#topmenu :hover ul :hover ul ul.left,
#topmenu :hover ul :hover ul :hover ul ul.left,
#topmenu :hover ul :hover ul :hover ul :hover ul ul.left,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul ul.left,
#topmenu :hover ul :hover ul :hover ul :hover ul :hover ul :hover ul ul.left
{left:-9999px; right:auto;}

#topmenu table {border-collapse:collapse; margin-top:-1px;}
